Subject: IMAP + Spruce

From: Andrew Stewart <[email-masked]>
Date: Mon, 17 Apr 2000 01:56:59 -0700

Hi all,

I've been using the imapd server for about a year now, and I'm trying this
client called spruce.  Runs with the GTK+ toolkit and apparantly it supports
imap.

Apparantly.

Anyway, I'm wondering if anybody has used Spruce with wu-imapd (compiled with
md5 lib, and no plaintext auth) and have Spruce stall, saying that its NOT a
valid imap server.

Any help would be appreciated, thnx